@import url("//fonts.googleapis.com/css?family=Cantarell");

html, body, input, select, textarea, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.irs {
    font-family: Cantarell, sans-serif;
}
body {
  font-size: 15px;
}

#content, body {
  background-color: #ffffff;
}
.container-fluid {
  padding-top:60px !important;
  padding-bottom:60px !important;
}
#Tab1_Graph {
 /* height:calc(100vh - 50px); */
  height:100%;
}
#get_Tab1_plot {
    margin-top: 27px;
}
.nav-tabs > li > a {
  transition: all .5s;
    color: #2a3330;
    font-size: 13px;
    height:100%;
float: none;
background-color: #f9fbff;
width: 100%;
display:flex;
justify-content: center;
align-items: center;
    border-radius: 0;
}

.nav-tabs > li{
  width: 16.666666%;
  border-bottom:1px solid #88918E;
}

.nav-tabs {
  float: right;
  width: 100%;
  display: flex;
}

.nav-tabs > li.active{
  background-color: #fff;
}

.nav-tabs {
  border-right:1px solid #88918E;
}

.nav-tabs > li:nth-child(4) {
  border-left:1px solid #88918E;
}
.nav-tabs > li:nth-child(6) {
  border-left:1px solid #88918E;
}
.nav-tabs > li:first-child {
  border-left:1px solid #88918E;
}

.nav-tabs > li:last-child {
  border-left:0;
}


.nav-tabs > li.active {
  border-left:1px solid #88918E;
  border-right:1px solid #88918E;
  border-top:1px solid #88918E;
  border-bottom: 1px none #fff;
}

.nav-tabs > li.active:last-child {
    border-right: 0;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover {
    color: #4d7b8e;
    background-color: #fff;
    border:0;
    border-radius: 0;
    border-color: transparent;
}
.nav-tabs > li > a:hover {
  background-color: #4d7b8e;
  color: #fff;
  border-color: transparent;
  text-decoration: underline dotted;
}

.nav-tabs > li > a {
  border-color:transparent;
  text-align:center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-tabs > li.active a {
/*  //border-left: 1px solid #88918E;
      //border-color:transparent; */
}
.nav-tabs > li:last-child a{
  border-left:0;
  /* border-left:1px solid #88918E; */
}
.nav-tabs {
  background-color: #f9f9f9;
  border-top: none;
  min-height: 1px;
  margin-bottom: 0;
  border-bottom: none;
  float: right;
  width: 100%;
}

.navbar > .container-fluid .navbar-brand {
  display:none;
}

.tab-pane {
  width: 100%;
}

.tab-content {
  border-left: 1px solid #88918E;
  padding: 140px 15px 0;
  border-right: 1px solid #88918E;
  border-bottom: 1px solid #88918E;
  background-color: #fff;
}

.selectize-input {
  border-radius: 0;
  border: 1px solid #dddddd;
}
.selectize-control.single .selectize-input::after {
   border-color: #707070 transparent transparent transparent;
}

.container-fluid {
    max-width: 1240px;
    padding: 0 40px;
}
@only screen and (max-width:400px) {
  .container-fluid {
    padding: 0 20px;
  }
}
 
.heading-category {
   margin-top: 3rem;
}
.heading-category div {
  float:left;
  text-align:center;
  padding:15px;
  border-left: 1px solid #88918E;
  border-right:1px solid #88918E;
  background-color:#f9fbff;
  border-top: 1px solid #88918E;
  font-size:17px;
  font-weight:bold;
}
 
.heading-category div:last-child, .heading-category div:nth-child(2) {
  border-left: 0;
}
.heading-category div:last-child  {
  border-right: 1px solid #88918E;
}
/* old tab layout with 6 items */
.width-1_6p {
  width: 16.666666%;
}
.width-2_6p {
  width: 33.3333333%;
}
.width-3_6p {
  width: 50%;
}
/* new tab layout with 7 items */
.width-1_7p {
  width: 14.28571%;
}
.width-2_7p {
  width: 28.57143%;
}
.width-3_7p {
  width: 42.85714%;
}

.nav-tabs li a {
  cursor: pointer;
  text-decoration: underline dotted;
}
.main_heading {
  padding-top: 1rem;
    text-align:center;
}
.main_heading h1, .main_heading .form-group {
  display:inline-block;
  font-size: 3.5rem;
}
.main_heading .form-group {
  text-align:left;
  width: auto;
}

.main_heading .form-group .selectize-dropdown {
  min-width:250px;
}
.selectize-dropdown, .selectize-dropdown.form-control {
  z-index:2000;
}
.main_heading .form-group .selectize-input {
  border:0;
  overflow:inherit;
  padding-left: 3px;
  border-bottom: 2px solid #4d7b8e;
padding-bottom: 2px;
}
.main_heading .form-group .selectize-input, .main_heading .selectize-control.single .selectize-input input {
  color:#4d7b8e;
}

.main_heading .form-group .selectize-input.focus {
  box-shadow:none;
}

.main_heading .selectize-control.single .selectize-input::after {
  right:0;
  margin-top:-3px;
  border-color: #4d7b8e transparent transparent transparent;
}
.main_heading .selectize-control.single .selectize-input.dropdown-active::after {
    border-color: transparent transparent #4d7b8e transparent;

}
.main_heading .form-group .selectize-input .item, 
.main_heading .selectize-control.single .selectize-input input  {
font-family: 'Cantarell', sans-serif;
font-size: 3.5rem;
}

.selectize-dropdown.single {
  font-size: 15px;
}

.main_heading .selectize-control { 
margin-bottom: 0;
}

#shiny-notification-panel{
  top: 100px;
}
